@import url('../twentyten/style.css');

/*
Theme Name: The New Cool
Theme URI: URI to your theme
Despription: Twentyten child-theme for Race Northwest
Author: Didi Davidovich
Version: 0.0.1
Template: twentyten
Tags: two-columns, right-sidebar, custom-header, custom-colors
*/
body{
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	}
	h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
font-family: 'Montserrat', sans-serif;}

#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 0;
    padding: 0 20px;
	background-image: url("http://racenorthwest.com/wp-content/uploads/2012/05/hd_tile.gif");
	background-repeat: repeat-x;
}
#container {
    float: left;
    margin: 0 -280px 0 0;
    width: 100%;
}#content {
    margin: 0 280px 0 0;
}
#primary, #secondary {
    float: right;
    overflow: hidden;
    width: 280px;
}
#main .widget-area ul {
    margin-left: 0;
    padding: 0;
}
a, a:link, a:visited {
    color: #00AAD6 !important;
    text-decoration: none;
}
a:hover {
    color: #4D2F20 !important;
    text-decoration: none;
}
#content, #content input, #content textarea {
    color: #666;
    font-size: 12px;
    line-height: 16px;
}
#content p {
    margin: 0 25px 8px 0;
}
#access {
    background: none;
	margin-bottom:0;
	border-bottom:#4D2F20 solid 3px;
}
#content h4{
	margin: 10px 10px 5px 0;
	padding: 5px 0 0 0;
	color:#4D2F20;
	text-transform:uppercase;
	font-size: 18px;
font-weight: normal;
	border-top:#4D2F20 solid 3px;
}
h1 {
	margin: 10px 10px 15px 0;
	padding: 5px 0 0 0;
	color:#4D2F20;
	text-transform:uppercase;
	font-size: 18px;
font-weight: normal;
	}
h3 {
	margin: 10px 10px 15px 0;
	padding: 5px 0 0 0;
	color:#4D2F20;
	text-transform:uppercase;
	font-size: 15px;
font-weight: normal;
	}
#content h5{
	margin: 20px 10px 5px 0;
	padding: 2px 0 0 0;
	color:#4D2F20;
	text-transform:uppercase;
	font-size: 16px;
font-weight: normal;
	border-top:#4D2F20 solid 1px;
}
#content .entry-title {
    margin: 10px 10px 5px 0;
	padding: 5px 0 0 0;
	color:#4D2F20;
	text-transform:uppercase;
	font-size: 18px;
font-weight: normal;
}
.widget-title{
	margin: 10px 0 5px 0;
	padding: 5px 0 0 0;
	color:#4D2F20;
	text-transform:uppercase;
	font-size: 14px;
font-weight: normal;
	border-top:#4D2F20 solid 3px;
}
.hentry {
    margin: 0 0 28px 0;
}
#access .menu-header, div.menu{
	padding:80px 0 0 15px;
	margin-left:33px;}
#access a {
    color: #4D2F20;
	font-size:14px;
	border-right: #4D2F20 solid 1px;
	text-transform:uppercase;
    padding: 0 10px;
    text-decoration: none;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #3399cc;
}
#access li:hover > a, #access ul ul *:hover > a {
    background: #fff;
    color: #3399cc;
	}
	#access .menu-header ul, div.menu ul {
    background-color: #fff;
	color: #3399cc;
    list-style: none outside none;
    margin: 0;	
	

}
#access ul ul a {
    background: none repeat scroll 0 0 #4D2F20;
color:#fff;
font-size: 11px;
border:none;
}
#header {
	padding:5px 0 0 0;
	height:130px;
}
#main {
background-color:#fff;
    padding:0 20px;
}
img{
	border:none;}
h2{
	display:none !important;}
#content h3{
    color: #000000;
    margin: 0;
}

.entry-content, .entry-summary{
    padding: 0;
}
#quote_rotator_widget-2{
	height:314px;
	background-color:#6ac1ed;
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	line-height:30px;
	text-align:right;}
#quote_rotator_widget-2 p{
	padding:10px;
}
#quote_rotator_widget-2 h3{
display: none;
}
#colophon {
    border-top: none;
    margin-top: -4px;
}
ul#customcategoryblog{
	margin:10px 0 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
ul#customcategoryblog a{
	color: #00aad6 !important;
	font-size: 14px !important;
	text-decoration:none;
	line-height:18px;
		display:block;
}
ul#customcategoryblog a:hover{
	color: #4D2F20 !important;
	font-size: 14px !important;
	text-decoration:none;
}
.attachment-smalldd{
	float:left;
	margin-right:20px;
}
.attachment-meddd{
	float:left;
	margin-right:20px;
}
.attachment-large{
	float:left;
	margin-right:30px;
}
ul#customcategoryblog li {
    float: left;
    list-style-type: none;
    margin: 0 20px 15px 0;
    padding: 0;
	border-bottom: solid 1px #ccc;
	width:100%;
	font-size:12px;
}
ul#customcategoryfeatured{
	margin:10px 0 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
ul#customcategoryfeatured a{
	color: #00aad6 !important;
	text-decoration:none;
}
ul#customcategoryfeatured a:hover{
	color: #4D2F20 !important;
	text-decoration:none;
}
ul#customcategoryfeatured li {
    float: left;
    list-style-type: none;
    margin: 0 20px 15px 0;
    padding: 0;
	vertical-align:bottom;
	border-bottom: 1px solid #ccc;
}
ul#customcategoryfeatured p {
font-size: 16px;
color:#666;
line-height:22px;
}
ul#customcategoryfeatured h3 {
margin-top: 0;
font-size:18px;
}

body.page .edit-link {
    display: none;
}
.paged #nav-above, .single #nav-above {
    display: none;
}
.featuredimage{
	padding-right:20px;}
	
#content tr td {
    border-top: none;
    padding: 0;
}
#content table {
    border: 0;
    margin: 0;
    text-align: left;
    width: 100%;
}
#results table {
    border: none;
    margin: 0 0;
    width: 100% !important;
}
#results tr{
	border-bottom: #ccc solid 1px;
		border-left: #ccc solid 1px;
}
#results td{
border-left:#ccc solid 1px;
padding:0 5px;
}

.video{
padding:10px 50px;	
	}
	.entry-meta, .entry-utility {
display:none;
}
.nav-previous, .nav-next {
  display:none;
}
#footer{
	background-image: url("http://racenorthwest.com/wp-content/uploads/2012/05/mountains1.gif");
	background-repeat:no-repeat;
	margin:0 auto;
	height:160px;
	width:980px
}	
#footer p{
	text-align:center;
	border-top: 2px solid #4D2F20;
	color:#4D2F20;
	text-size:10px;
	display:block;
	background-color:#fff;
	margin-top: 100px;
	padding: 5px;
}
.quote{padding:8px;}	
.wpcf7-form{float:right; margin-left: 20px;}
	